@charset "UTF-8";
/* CSS Document */

html, body {
    background-repeat: no-repeat;
    background-attachment:scroll; 
    
    padding:0px;
    margin:0px;
    min-height: 100%;
}

img {
    width: 100%;
    top: auto;
    left: auto;
    border: none;
    outline: none;
}

 .Bild {
    display: inline-block;
    width: 100%;
    top: auto;
    left: auto;
    border: none;
    background-repeat: no-repeat;
    background-attachment:scroll; 
    background-size:  100% 100%;
    padding:0px;
    margin:0px;
    height: 100%;
    text-decoration: none;
}


#gimmick {
    width: 78px;
    height: 66px;
    left: 50px;
    top: 265%;
    position: absolute;
    text-decoration: none;
}

span {
    padding: 5px;
    font-size: 25pt;
    font-family: Futura;
    font-stretch: ultra-condensed;
    font-weight: lighter;
}

#name2 {
    font-family: Times New Roman;
    font-style: normal;
    font-size: 14px;
    bottom: 0px;
}

#land {
    color: white;
    font-size: 14px;
    font-family:Times New Roman;
}

#nolink {
    text-decoration: none;
    color:  rgb(114,114,101);
    font-size: 14pt;
    font-stretch:ultra-condensed;
    font-family: Oswald;
    font-weight: lighter;
    position: fixed;
    margin-left: 10px;
    top: 4%;
    text-decoration: none;
}

h1 {
    color:  rgb(114,114,101);
    font-size: 14pt;
    font-stretch:ultra-condensed;
    font-family: Oswald;
    font-weight: lighter;
    position: fixed;
    margin-left: 10px;
    top: 4%;
    text-decoration: none;
}

h1 a {
    text-decoration: none;
    border: none;
}

#sprache {
    color: rgb(0,121,100);
    font-size: 16pt;
    position: fixed;
    top: 4%;
    right: 0px;
    margin-right: 20px;
}

#sprache1 {
    text-decoration: none;
    color: rgb(114,114,101);
}

ul {
    font-size: 12pt;
    font-family: Times New Roman;
    font-style: italic;
    font-stretch: ultra-condensed;
    font-weight: 100;
    margin-left: -5px;
    margin-top: 3px;
    text-decoration: none;
}

ul a {
    text-decoration: none;
}

strong {
    color: rgb(0,121,100);
}

#color {
    color: rgb(228,145,127);
}

#color1 {
    color:  rgb(114,114,101);
}

p {
    color: rgb(114,114,101);
    font-size: 11pt;
    font-family: Times New Roman;
    font-style:  italic;
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -hyphens: auto; 
}

#name1 {
    color: rgb(173,50,53);
    font-size:  14px;
}

#text1 {
    font-family:Times New Roman;
    font-style: normal;
    font-size: 14px;
}

#text2 {
    font-family: Times New Roman;
    font-style: normal;
    font-size: 13.5px;
}

/* Navigation */

#Navigation1 .curent {
    
    letter-spacing: 0.2em;
    padding-left: -25px;
    margin-left: -12px;
    color: rgb(173,50,53);
    font-weight: 100;
    font-family: Oswald;

}

#menu {
    
    background-repeat: no-repeat;
    float: left;
    position:  fixed;
    width: auto;
    height: auto;
    top: 25%;
    color: rgb(173,50,53);
}

#menu ul {
   
    list-style: none;
    position:  absolute;
    width: auto;
    height: auto;
    color: white;
    
}

#menu li {
    float: inherit;
    list-style: none;
    width: auto;
    height: auto;
}

#menu li a {
    background-color: hsla(114, 114%, 101%, 0.2);
    padding-left: 25px;
    padding-right: 5px;
    margin-left: -35px;
    padding-top: 2px;
    color: white;
    width: auto;
    text-decoration: none;
    text-transform: uppercase;
    font-style: normal;
    font-stretch:ultra-condensed;
    font-family: Oswald;
    font-weight: 100;
    font-size: 23pt;
    letter-spacing: 0.03em;
}

#menu li a:hover{
    
    color: white;
    text-decoration:none;
}

#menu li .current{
    background-color: hsla(114, 114%, 101%, 0.2);
    list-style:none;
    color:rgb(173,50,53);
    text-transform:uppercase;
    font-size:23pt;
    text-decoration:none;
    left: -10px;
}

#menu li a.current, #menu li a:hover.current{
    letter-spacing: 0.3em;
    color:rgb(173,50,53);
    text-decoration:none;					
}
/* Dreieck-Container */

#Dreieck {
    background-repeat: no-repeat;
    display: block;
    width:520px;
    height: 380px;
    /*margin: 0 auto;*/
    padding: 0;
    position: fixed;
    top: 55.1%;
    left: 58.5%;
    margin-top: -217px;
    margin-left: -266.5px;
    /*border: white solid 2px;*/
}

#auf {
    background-repeat: no-repeat;
    /*margin: 0 auto;*/
    padding: 0;
    position: absolute;
    top: 49.6%;
    left: 50.3%;
    margin-top: -210px;
    margin-left: -275px;
}

a {
    outline: none;
}

#auf1 {
    background-repeat: no-repeat;
    /*margin: 0 auto;*/
    padding: 0;
    position: absolute;
    top: 48.1%;
    left: 51.8%;
    margin-top: -210px;
    margin-left: -275px;
}

#bildposition {
    top: 2%; left: -1.46%;
}

#email {
    text-decoration: none;
    color: white;
}

/* Position des Links zum Schliessen des offenen Dreiecks */

#schliessen {
    /*border: white solid 2px;*/
    width: 22px;
    height: 22px;
    position: absolute;
    padding: 0px;
    top: 70.2%;
    left: 133.7%;
    margin-top: -237px;
    margin-left: -220px;
    display: block;
}

 /* Textboxen positionen gro§ und klein */
 
#Text {
    width:284px;
    height: 434px;
    /*margin: 0 auto;*/
    padding: 0;
    position: absolute;
    top: 57%;
    left: 69%;
    margin-top: -217px;
    margin-left: -200px;
    /*border: white solid 2px;*/
}

#textbox {
    font-color: red;
    width: 129px;
    height: 80px;
    padding: 0;
    position: absolute;
    top: 140%;
    left: 20%;
    margin-top: -277px;
    margin-left: -80px;
    text-align: right;
    /*border: white solid 2px;*/
   
}

#hiddendiv {
    display: none;
}


/* Dreieck nur geschlossen */

#dreieckzu {
    width:250px;
    height: 250px;
    /*margin: 0 auto;*/
    padding: 0;
    position: absolute;
    top: 85%;
    left: 62%;
    margin-top: -217px;
    margin-left: -260px;
    /*border: white solid 2px;*/
}

.zudreieck {
    font-family:Times New Roman;
    font-style: normal;
    font-size: 14px;
    color: rgb(228,145,127);
}

#dzu {
    width: 100%;
    position: absolute;
    top: auto;
    left: auto;
    border: none;
}

/* Position vom Link zu Kontakt und Impressum */

#kontakt a {
    display: block;
    width: 80px;
    height: 19px;
    padding: 0;
    position: absolute;
    top: 167.5%;
    left: 26.5%;
    margin-top: -277px;
    margin-left: -80px;    
}

#link {
    text-decoration: none;
    border: none;
}

#impressum a {
    display: block;
    width: 80px;
    height: 19px;
    padding: 0;
    position: absolute;
    top: 173.7%;
    left: 26.5%;
    margin-top: -277px;
    margin-left: -80px;
}
 

